*{
	box-sizing: border-box;
}
table{
	border-collapse: collapse;
	border: 2px solid rgb(149, 129, 129);
	letter-spacing: 2px;
}
 th,td,tr{
	border-collapse: separate;
	padding: 8px;
	border-spacing: 5px;
	border: 1px solid rgb(125, 118, 118);
}
h2{
	padding: 20px 0;
	background-color: bisque;
	color: rgb(101, 22, 22);
	margin: 20px;
	border: 3px solid rgb(250, 164, 179);
	text-align: center;
	font-weight: 900;
	font-size: 30px;
}
th{
	background-color: azure;
}

td[scope="rows"]{
	background-color: rgb(184, 184, 184);
}
td{
	background-color: beige;
	text-align: center;
}
input[type="text"]{
	text-align: center;
	border: 1px solid #ccc;
	width: 100%;
	padding: 10px;
}
p{
	font-size: 15px;
	font-weight: 700;
	padding-bottom: 2px;
}
form{
	margin: 20px;
	padding: 5px;
	background-color: rgb(255, 214, 153);
	border: 1px solid red;
}
.container{
	display: flex;
	justify-content: space-around;
}
.school{
	width: 100%;
	margin: 10px;
	padding: 10px;
	border: 2px solid #ccc;
	background-color: aliceblue;
}
.container h3{
	text-align: center;
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	font-weight: 700;
	font-size: 20px;
	border: 1px solid #ccc;
	padding: 10px;
	background-color: rgb(255, 214, 153);
}
input[type="submit"]{
	margin-top: 15px;
    background-color: #4daea1;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: center;
    width: 100%;
}
input[type="submit"]:hover{
    background-color: #4caf84;
}
@media(max-width:700px)
{
	.container{
		display: flex;
		flex-direction: column;
	}
	.school{
		width: 95%;
		margin: 10px;
		padding: 10px;
	}
}
a{
	position: relative;
	width: 100%;
	background-color: rgb(37, 142, 213);
	color: azure;
	border: 1px solid #ccc;
	transition: 0.5s;
	border-radius: 2px;
	padding: 5px;
	margin-top: 10px;

}
a:hover{
	background-color: rgb(57, 40, 157);
}
